Author Topic: Some add-ons are not working  (Read 2975 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Some add-ons are not working
« on: November 18, 2016, 03:55:25 PM »
Hello, A few plugins do not work in my WordPress sites. The other dedicated server is also running.
Nonworking attachments. "Draft Scheduler" "Post Shift" "Responsive Lightbox"

I think there is a missing module or library in php.
system; Apache/2.2.27 , PHP version: 5.6.26, MySQL version: 5.5.52 = apache+nginx proxy+varnish+pagespeed.

Have you encountered this problem? What should we upload? Could you help

The subject may be in the wrong place. sorry.

Offline
*****
Re: Some add-ons are not working
« Reply #1 on: November 18, 2016, 04:30:20 PM »
can you please elaborate more what exactly you need?

Offline
*
Re: Some add-ons are not working
« Reply #2 on: November 18, 2016, 05:53:42 PM »
The plugins are not working. The other server is also webmin board. Everything is working there. I think there is something missing in the centos panel. I dont know exactly. It is related to php module or apache.

Offline
*****
Re: Some add-ons are not working
« Reply #3 on: November 18, 2016, 06:04:12 PM »
The plugins are not working. The other server is also webmin board. Everything is working there. I think there is something missing in the centos panel. I dont know exactly. It is related to php module or apache.

we;re not getting you what error you;re getting ?

Offline
*
Re: Some add-ons are not working
« Reply #4 on: November 18, 2016, 07:24:45 PM »
The plugins are not working. The other server is also webmin board. Everything is working there. I think there is something missing in the centos panel. I dont know exactly. It is related to php module or apache.

we;re not getting you what error you;re getting ?


thank you for your interest. But she do not get any errors. Only the plugin does not work. Does not react at all.

Offline
*****
Re: Some add-ons are not working
« Reply #5 on: November 19, 2016, 10:45:26 AM »
The plugins are not working. The other server is also webmin board. Everything is working there. I think there is something missing in the centos panel. I dont know exactly. It is related to php module or apache.

we;re not getting you what error you;re getting ?


thank you for your interest. But she do not get any errors. Only the plugin does not work. Does not react at all.

so if the plugin needs any extra module. Then she should mention it.

Offline
*
Re: Some add-ons are not working
« Reply #6 on: November 21, 2016, 11:16:54 PM »
The plugins are not working. The other server is also webmin board. Everything is working there. I think there is something missing in the centos panel. I dont know exactly. It is related to php module or apache.

we;re not getting you what error you;re getting ?


thank you for your interest. But she do not get any errors. Only the plugin does not work. Does not react at all.

so if the plugin needs any extra module. Then she should mention it.
The other is working on the server. It does not give any errors. How can i know this? Other servers have these too.

" php -m "

mhash
odbc
pcntl
PDO_ODBC
pdo_pgsql
pgsql
readline
shmop
snmp
sysvmsg
sysvsem
sysvshm
wddx

Could it be related to these?

Offline
*****
Re: Some add-ons are not working
« Reply #7 on: November 22, 2016, 09:16:45 AM »
do you need mysql or pgsql ?

Offline
*
Re: Some add-ons are not working
« Reply #8 on: November 23, 2016, 04:19:26 PM »
do you need mysql or pgsql ?

The "Draft Timer" plugin gives such an error. "Please enter a valid date to begin submitting" But the server date is correct.

Offline
**
Re: Some add-ons are not working
« Reply #9 on: November 23, 2016, 06:34:03 PM »
Are you using mod_security in apache? is it throwing an error in /usr/local/apache/logs/error_log ? Try using the plugin again, then run '#>tail /usr/local/apache/logs/error_log' and copy/paste the results here.

Offline
*
Re: Some add-ons are not working
« Reply #10 on: November 24, 2016, 01:39:49 PM »
Are you using mod_security in apache? is it throwing an error in /usr/local/apache/logs/error_log ? Try using the plugin again, then run '#>tail /usr/local/apache/logs/error_log' and copy/paste the results here.

I also do not use mod_security. I did what they said.

[Thu Nov 24 16:29:22 2016] [warn] Init: Session Cache is not configured [hint: SSLSessionCache]
[Thu Nov 24 16:29:22 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/local/apache/bin/suexec)
[Thu Nov 24 16:29:23 2016] [notice] Apache/2.2.27 (Unix) mod_ssl/2.2.27 OpenSSL/1.0.1e-fips configured -- resuming normal operations

There are these. What should I do now

Offline
*
Re: Some add-ons are not working
« Reply #11 on: November 29, 2016, 12:17:05 PM »
[client 91.121.xxx.xx] PHP Fatal error:  Call to undefined method WP_Error::get_size() in /home/mysite/public_html/wp-content/plugins/modula-best-grid-g$grid-gallery/Modula.php on line 1239, referer: http://mysite.com/wp-admin/admin.php?page=add-modula-lite

I have found such an error. The problem is still unresolved. Is there anyone to help?

Offline
*
Re: Some add-ons are not working
« Reply #12 on: November 30, 2016, 05:17:14 PM »
you should google for this kind of error from php since its script related
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
**
Re: Some add-ons are not working
« Reply #13 on: November 30, 2016, 06:04:19 PM »
Looks like a php image manipulation problem. Make sure the GD module is installed (it should show up in the CWP PHPinfo page) and make sure you compile PHP with '--with-jpeg-dir --enable-gd-native-ttf --with-freetype-dir''.
« Last Edit: November 30, 2016, 06:20:37 PM by Darkroom »

Offline
*
Re: Some add-ons are not working
« Reply #14 on: December 03, 2016, 07:27:31 AM »
Hello
I installed 2 servers. I upgraded to "Php 5.6.28". Plugin did not work. But the original "php 5.4.45" was working. I restored "php 5.4.45". But it still does not work. What should I do now ?


When I was doing the restore, I saw something like this in ssh.

/usr/local/src/php-rebuild.sh: line 95: /scripts/add_alert: Permission denied